{
  "start": "Gao wants to race you! Will you accept his challenge ?",
  "welcome": "Run 50 steps before Gao to earn paws ! Gao will be faster each time (as always).",
  "extra": "Tap the screen with your paws to run ! Meow !",
  "your-steps": "YOUR STEPS",
  "gao-steps": "GAO STEPS"
}
